@function getColor($name) {
  @return map-get($colors, $name);
}

@function getBg($name) {
  @return map-get($backgrounds, $name);
}

@function getFontSize($name) {
  @return map-get($fontsizes, $name);
} ;
